/*   
Theme Name: AICSA - A Thematic Child Theme
Theme URI: http://aicsa.net.au/
Description: AICSA Theme, built on the Thematic framework.
Author: Simon Perrin
Author URI: http://duografik.com.au
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Load League Gothis webfont */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 19, 2012 12:01:53 AM America/New_York */

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('League_Gothic-webfont.eot');
    src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('League_Gothic-webfont.woff') format('woff'),
         url('League_Gothic-webfont.ttf') format('truetype'),
         url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
    min-width:960px;
    background-color: #6db865;
}
#header {
    position:relative;
}
#branding {
    width:960px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:960px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto 10px auto;
    overflow:hidden;
    position:relative;
}
#container {
	background-color: #fff;
    width:700px;
    float:left;
}
#content {
    margin: 15px;
    width: 670px;
    min-height: 200px;
    overflow:hidden;
}
.main-aside {
    width:255px;
    float:right;
    position:relative;
}
#secondary {
	padding: 0px;
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:255px;
    float:left;
    margin:0 0 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:960px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:960px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:960px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}





/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
	color:#666;    
    font-size: 12px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    line-height: 150%;
}

p, ul, ol, dd, pre {
    margin: 0 0 15px 0;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    font-size:12px;
    line-height:150%;
    margin:0 0 15px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #a7d4a3;
}
th {
	background-color: #6db865;
	color: white;
}

th, td {
    padding: 5px;
}
td.green-bg {
	background-color: #a7d4a3;
}
hr {
    background-color:#ccc;
    border:0;
    height:1px;
    margin-bottom:22px;
}
.ie7 hr {
	background-color:transparent;
	color:#ccc;
}
a:link {
    color:#6db865;
}
a:visited {
    color:#6db865;
}
a:active,
a:hover {
    color: #444444;
    text-decoration: none;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
    height: 230px;
    width: 960px;
    margin: 0 auto;
}
#branding {
    padding: 0;
    height: 200px;
}
#blog-title {
    font-size:24px;
    font-weight:bold;
    line-height:30px;
}
#blog-title a {
    background-image: url(images/aicsa-logo.gif);
    background-repeat: no-repeat;
    background-position: top;
    display:block;
    text-indent:-9000px;
    width: 400px;
    height: 135px;
    float: left;
    margin: 50px 0 15px 0;
}
#blog-title a:active,
#blog-title a:hover {
    color: #444444;
    background-position: bottom;
}
#blog-description {
    color:#fff;
    font-size:13px;
    font-style:italic;
    text-align: right;
    left: -9000px;
    position: absolute;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
	background-color: #ffffff;
    height:30px;
    font-family: 'LeagueGothicRegular', Verdana, Helvetica, Arial, sans-serif;
    font-size:28px;
    text-transform: uppercase;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu {
	line-height: 30px;
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:100%;
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	position:relative;
}
.sf-menu a {
	display:block;
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:30px; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}


/*** COLOR SKIN ***/

/* main ul element */
.sf-menu {
	float:left;
}

/* general link styles*/
.sf-menu a {
	display: block;
	padding: 0 15px;
	text-decoration:none;
}

/*** 1st Level ***/

/* 1st level links, no hover, no visits */
.sf-menu li a {
	color: #6db865;
	background-color: white;
}
/* 1st level links, while hovering over sub menu */
.sf-menu li.sfHover a{
	color: #fff;
	background-color: #a7d4a3;
}

/* 1st level links, hover */
.sf-menu li a:hover {
	color: #fff;
	background-color: #a7d4a3;
}

/* 1st level current page */
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    color: #fff;
	background-color: #a7d4a3;
}

/*** 2nd level ***/

/* sub menu */
.sf-menu ul {
    border-left:1px solid #a7d4a3;
    border-right:1px solid #a7d4a3;
    border-bottom:1px solid #a7d4a3;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:30px; /* overriding essential styles- adjust if you have gaps between first level and drop-down sub menu*/
}
.sf-menu ul ul {
    margin-top:0; /*unlikely to need adjusting */
}

/* 2nd level links, no hover */
.sf-menu li li a, .sf-menu li.sfHover li a {
	color: #6db865;
	background-color: #fff;
	border-bottom: 1px dashed #6db865;
}

/* 2nd level links, while hovering over sub menu */
.sf-menu li li.sfHover a{
	color: #6db865;
	background-color: #fff;
}

/* 2nd level links, hover */
.sf-menu li li a:hover, .sf-menu li.sfHover li a:hover {
	color: white;
	background-color: #a7d4a3;
}

/* 2nd level current page */
.sf-menu li li.current_page_item a,
.sf-menu li li.current_page_ancestor a,
.sf-menu li li.current_page_parent a {
	color: white;
	background-color: #a7d4a3;
}

/*** 3rd Level and beyond ***/

/* 3rd level links, no hover */
.sf-menu li li li a, .sf-menu li.sfHover li li a {
	color: #6db865;
	background-color: #fff;
	border-bottom: 1px dashed #6db865;
}

/* 3rd level links, hover */
.sf-menu li li li a:hover, .sf-menu li.sfHover li li a:hover {
	color: white;
	background-color: #a7d4a3;
}

/* 2nd level current page */
.sf-menu li li li.current_page_item a,
.sf-menu li li li.current_page_ancestor a,
.sf-menu li li li.current_page_parent a {
	color: white;
	background-color: #a7d4a3;
}



/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding: 0;
    background-image: url(images/main-bg-tile.gif);
    background-repeat: repeat-y;
    border-top: 5px solid #6db865;
}
.page-title {
    font-family: 'LeagueGothicRegular', Verdana, Helvetica, Arial, sans-serif;
    font-size:28px;
    text-transform: uppercase;
    line-height:23px;
    padding:0 0 5px 0;
    margin-bottom: 35px;
    color: #6db865;
    border-bottom: 1px dashed #6db865;
    font-weight: normal;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color: #6db865;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #444444;
}
.page-title span {
    font-style:normal;
    color: #6db865;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 20px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family: 'LeagueGothicRegular', Verdana, Helvetica, Arial, sans-serif;
    font-size:28px;
    line-height:23px;
    padding:0 0 5px 0;
    margin: 0 0 5px 0;
    color: #6db865;
    border-bottom: 1px dashed #6db865;
    font-weight: normal;
}
.entry-title a {
    color: #444444;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #6db865;
}
.entry-meta {
    color:#666;
    font-size:10px;
    line-height:14px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #dddddd;
}
.entry-meta .author, .entry-meta .meta-prep, .entry-meta .meta-sep-entry-date {
	display: none;
}
.entry-meta .n, .entry-meta .nickname {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color: #6db865;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #444444;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding: 10px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
	color:#6db865;
    font-family: 'LeagueGothicRegular', Verdana, Helvetica, Arial, sans-serif;
    font-size:22px;
    padding: 10px 0 5px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px dashed #6db865;
    font-weight: normal;
}
.entry-content h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color:#000000;
    font-size:14px;
    padding: 10px 0 10px 0;
    font-weight: normal;
    margin: 0;
}
.entry-content h4 {
	color:#6db865;
    font-size:11px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
    padding: 10px 0 10px 0;
    margin: 0;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:10px;
    line-height:14px;
    margin:0 0 15px 0;
    padding-bottom: 5px;
    border-bottom: 1px dashed #dddddd;
}
.entry-utility a {
    color: #6db865;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #444444;
}

.entry-utility .meta-sep-tag-links, .entry-utility .comments-link {
	display: none;
}

.page .edit-link {
	clear:both;
	display:block;
}
.page-link {
	clear:both;
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color: #6db865;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #444444;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:670px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:12px;
    line-height:25px;
    margin:0px 0 0 0;
    overflow:hidden;
    text-transform: uppercase;
}
.navigation a {
    color: white;
    font-style:normal;
    text-decoration:none;
    background-color: #6db865;
	padding: 5px;
	min-height: 25px;
}
.navigation a:active,
.navigation a:hover {
    color: #444444;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:auto;
	margin: 0 10px 0 510px;
}
.nav-next {
	float: right;
	width:auto;
	text-align:right;
}
#nav-above, #nav-below {
	width: 100%;
	border-bottom: 1px dashed #dddddd;
	border-top: 1px dashed #dddddd;
	padding: 0;
	min-height: 25px;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:none;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px;
}
#comments-list h3 {
	padding-bottom: 0;
}
#comments-list,
#comments-list ul {
    list-style:none;
}
#comments-list ul,
#comments-list ol {
    padding-bottom: 18px;
}
#comments-list ul ul,
#comments-list ol ol,
#comments-list ul ul ul,
#comments-list ol ol ol {
    padding-bottom:0;
}
#comments-list .comment {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul .comment {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color: #6db865;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #444444;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color: #6db865;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #444444;
}
.comment-navigation {
    font-weight:bold;
	padding: 18px 0 24px;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color: #6db865;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #444444;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color: #6db865;
}
#respond .required {
    color:#444444;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside {
	background-color: #6db865;
}

.aside,
.aside input {
    font-size:12px;
    line-height:150%;
    margin-bottom:5px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:15px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current-menu-item a,
.aside .current_page_item a {
    color: #6db865;
}
.aside .current-menu-item .menu-item a,
.aside .current_page_item .menu-item a {
    color: #6db865;
}
.aside .current-menu-item .menu-item a:hover,
.aside .current-menu-item .menu-item a:active,
.aside .current_page_item .menu-item a:hover,
.aside .current_page_item .menu-item a:active {
    color: #444444;
}
.aside {
    color:#666;
}
.aside a {
    color:#6db865;
}
.aside a:active,
.aside a:hover {
    color: #444444;
}
.aside h3 {
    font-size:20px;
    line-height:20px;
    font-family: 'LeagueGothicRegular', Verdana, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #6db865;
    border-bottom: 1px dashed #6db865;
    margin: 0 0 10px 0;
    padding: 0 0 3px 0;
    font-weight: normal;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0;
    margin-bottom: 0;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    padding: 0px;
    margin-bottom: 0;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    margin-top:0;
}
#siteinfo {
    color:#fff;
    font-size:10px;
    line-height:14px;
    padding:0 0 20px 0;
}
#siteinfo a {
    color:#fff;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #444444;
}


/* Image styles 
-------------------------------------------------------------- */

.entry-content .wp-post-image {
	border: none;
	float:left;
	margin: 0 15px 15px 0;
	padding: 0;
}

.entry-content img {
    height:auto;
    margin: 0 0 15px 0;
    max-width:100%;
    padding: 0;
    /* border: 1px solid #a7d4a3; */
}

.alignleft,
img.alignleft {
	float: left;
    margin-right:15px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:15px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}


/* Additional Styles 
-------------------------------------------------------------- */

ul {
	margin: 0 0 18px 1.5em;
	padding: 0;
}

ul {
	list-style:disc;
}

.green-text {
	color: #6db865;
}

.big-text {
	font-family: 'LeagueGothicRegular', Verdana, Helvetica, Arial, sans-serif;
    font-size:60px;
    line-height: 60px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

.big-text a, .big-text a:link {
	text-decoration: none;
}

li.widgetcontainer {
	background-color: white;
	border-bottom: 5px solid #6db865;
	padding: 15px;
}

li.widgetcontainer:last-child {
	border-bottom: 0;
}

.home-page-content-wrap {
	margin-bottom: 35px;
	padding: 15px 15px 0 15px;
}

.home-page-content {
	border-bottom: 1px dashed #dddddd;
	padding-bottom: 5px;
}

ul.pdf-icon {
	margin: 0;
}

ul.pdf-icon li {
	margin: 0 0 5px 0;
	padding: 3px 0 3px 20px;
	list-style: none;
	background: url('images/pdf.gif') no-repeat top left;
}

body.blog .entry-content {
    padding: 0 0 0 0;
}

body.blog .entry-title, .home-page-content h2, body.archive .entry-title {
	font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size:16px;
    text-transform: uppercase;
    line-height:16px;
    padding:0 0 5px 0;
    margin: 0 0 5px 0;
    color: #6db865;
    border-bottom: 1px dashed #6db865;
    font-weight: normal;
}

body.single .entry-title {
	text-transform: uppercase;
}

.home-page-content h2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size:16px;
    text-transform: none;
    line-height:16px;
    padding: 10px 0 5px 0;
    margin: 0 0 5px 0;
    color: #444444;
    font-weight: normal;
    border-bottom: none;
}


#custom-archives.aside {
	margin-bottom: 0;
	border-bottom: solid 5px #6db865;
}

.aside ul ul.no-bottom-margin {
	margin-bottom: 0;
}

/* Resize drop down menu widths */

.sf-menu ul.sub-menu {
	width: 200px !important;
}

.entry-content li {
    list-style: url(images/green-bullet.png);
}

.widget_ns_mailchimp form label {
	
}

.widget_ns_mailchimp input {

}

#social-strip {
	margin: 0;
	padding: 0;
}

#fb-icon {
	float: left;
	margin: 0 10px 20px 0;
}

#tw-icon {
	float: left;
	margin: 0 10px 20px 0;
}

#li-icon {
	float: right;
	margin: 0 10px 20px 0;
}


/* MailChimp sign up form */

#mc_embed_signup {
	font: 12px Verdana, Helvetica, Arial, sans-serif;
}

#mc_embed_signup form#mc-embedded-subscribe-form {
	padding: 0;
}

form#mc-embedded-subscribe-form #mc_embed_signup input.button {
	display: block;
	width: 100px;
	margin: 0 0 10px 0;
	min-width: 90px;
}

input#mc-embedded-subscribe.button {
	clear: both;
	background-color: #6db764;
	border: 0 none;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0 5px 10px 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}
